/*** General Document Styling ***/
body {	
	margin: 0px;
	background-color: #858383;
	font-family: Trebuchet, "Trebuchet MS", Verdana, sans-serif;	font-size: 80%;
	color: #666666;
	line-height: 140%;	
}	
p { 
	margin: 0em 0em 1.4em 0em;
}
td { 
	font-size: 11px; 
	line-height: 16px;
}ul.dontindent { 
	margin: -1.4em 0em 1.4em 1.4em; 
	padding: 0px; 
}h1 { 
	font-size: 200%; 
	color: #BE3923; 
	line-height: 120%; 
	margin: 0em 0em 1.4em 0em; 
	padding: 0em; 
}h2 { 
	font-size: 110%; 
	color: #BE3923; 
	font-weight: bold; 
	margin: 0em 0em 0.5em 0em; 
	padding: 0em; 
}h3 { 
	font-size: 110%; 
	color: #666666; 
	font-weight: bold; 
	margin: 0em; 
	padding: 0em; 
}form { 
	margin: 0px; 
	padding: 0px; 
}#spotlight p { font-size: 11px; line-height: 16px;}a { 
	color: #003e78; 
	text-decoration: none;
}a:visited { 
	color: #454545; 
	text-decoration: none;
}

a:hover { 
	color: #BE3923; 
	text-decoration: underline;
}a:active { 
	color: #000000; 
}
#mininav a { color: #003e78; text-decoration: none;}
#mininav a:visited { color: #003e78; text-decoration: none;}
#mininav a:hover { color: #BE3923; text-decoration: underline;}
#mininav a:active { color: #000000; }
#homemainnav td.outline { border-right: 1px solid #FFFFFF; border-bottom: 1px solid #FFFFFF; }
#homemainnav table.outline { border-top: 1px solid #FFFFFF; border-left: 1px solid #FFFFFF; }
#mininav {	position:absolute;	left:315px;	top:2px;	width:465px;	height:24px;	z-index:3;	font-size: 80%;	text-transform: uppercase;}
#skiplink { position:absolute; left:-1000px; top:-1000px; visibility: hidden;}
#popupastro { position:absolute; left:195px; top:120px; width: 135px;}
#popupgeo { position:absolute; left:195px; top:157px; width: 135px; }
#popupatm { position:absolute; left:195px; top:194px; width: 135px; }
#popuptechnology { position:absolute; left:195px; top:268px; width: 135px; }
#popupobserving { position:absolute; left:195px; top:305px; width: 135px; }
#popupeducation { position:absolute; left:195px; top:342px; width: 135px; }
#popupabout { position:absolute; left:195px; top:379px; width: 135px; }
#popupintranet { position: absolute; width: 135px; left: 775px; top: 20px; }	
#popupsearch { 
	position: absolute; 
	width: 190px; 
	left: 760px; 
	top: 20px; 		
	z-index:1; 	
	visibility: hidden; 	background-color: #c2c2c2; 	border: 1px solid #FFFFFF;}
.popupmenu { 	
	padding: 12px 12px 4px 12px;
	z-index:8; 
	visibility: hidden; 
	background-color: #c2c2c2; 
	border: 1px solid #FFFFFF; }
.popupmenu p { font-size: 90%; line-height: 110%; margin: 0em 0em .8em 0em; padding: 0px; }
